body { color:#000; font-size:12px; font-family:Verdana, Tahoma, Arial, sans-serif; line-height:1.2em; }

input, textarea, select { color:#333; font-size:12px; font-family:Tahoma, Verdana, Arial, sans-serif; line-height:18px; border:1px solid #9A9A9A; background:#FAFAFA; padding:3px; margin:5px 0;}

.fade { opacity:0.6; filter:alpha(opacity=60); }

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { font-weight:normal; }

/* Links
-------------------------------------------------------------- */
a { text-decoration:none; color:#D9521D; }
a:active, a:hover { color:#D9521D; }

/* Text elements
-------------------------------------------------------------- */
ul, ol { margin:0; }
ul { list-style:disc; }
ol { list-style-type:decimal; }
ol ol { list-style:upper-alpha; }
ol ol ol { list-style:lower-roman; }
ol ol ol ol { list-style:lower-alpha; }
ul ul, ol ol, ul ol, ol ul { margin-bottom:0; }
dl	{ margin:0 1.5em; }
dt { font-weight:bold; }
dd { margin-bottom:18px; }
strong { font-weight:bold; }
cite, em, i { font-style:italic; }
blockquote { margin:0 3em; }
blockquote em, blockquote i, blockquote cite { font-style:normal; }
pre { font:11px Monaco, monospace; line-height:18px; margin-bottom:18px; }
code { font:11px Monaco, monospace; }
abbr, acronym { border-bottom:1px dotted #333; cursor:help; }
ins { text-decoration:none; }
sup, sub { height:0; line-height:1; vertical-align:baseline; position:relative; }
sup { bottom:1ex; }
sub { top:.5ex; }

/* Pullquotes
-------------------------------------------------------------- */
blockquote.left { float:left; margin-left:0; margin-right:20px; text-align:right; width:33%; }
blockquote.right { float:right; margin-left:20px; margin-right:0; text-align:left; width:33%; }